Bug 657494 - Providing native systemd file for upcoming F15 Feature Systemd
Summary: Providing native systemd file for upcoming F15 Feature Systemd
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mt-daapd (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: Unspecified Unspecified
low
medium
Target Milestone: ---
Assignee: Ian Burrell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: SysVtoSystemd
TreeView+ depends on / blocked
 
Reported: 2010-11-26 09:34 UTC by Tomasz Torcz
Modified: 2011-09-30 18:42 UTC (History)
3 users (show)

Fixed In Version: mt-daapd-0.2.4.2-11.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-30 18:42:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
mt-daapd.service unit file (221 bytes, text/plain)
2010-11-26 09:34 UTC, Tomasz Torcz
no flags Details

Description Tomasz Torcz 2010-11-26 09:34:52 UTC
Created attachment 463033 [details]
mt-daapd.service unit file

The attached file is a native systemd file for upcoming F15 Feature [1]

Please read [2] on how to packaging and installing systemd Service files.

To learn more about Systemd daemon see [3].

To view old SysV with the new Systemd site by site see for your component see [4]

If you have any question dont hesitate to ask them on this bug report.

1.http://fedoraproject.org/wiki/Features/systemd
2.https://fedoraproject.org/wiki/Systemd_Packaging_Draft
3.http://0pointer.de/public/systemd-man/daemon.html
4.https://fedoraproject.org/wiki/User:Johannbg/QA/Systemd/compatability

This service file can be trivially adapted for forked-daapd.

Comment 1 Fedora Update System 2011-09-08 17:21:15 UTC
mt-daapd-0.2.4.2-9.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/mt-daapd-0.2.4.2-9.fc16

Comment 2 Fedora Update System 2011-09-08 20:50:51 UTC
Package mt-daapd-0.2.4.2-9.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mt-daapd-0.2.4.2-9.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/mt-daapd-0.2.4.2-9.fc16
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-09-09 15:57:03 UTC
mt-daapd-0.2.4.2-10.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/mt-daapd-0.2.4.2-10.fc16

Comment 4 Fedora Update System 2011-09-13 17:57:39 UTC
mt-daapd-0.2.4.2-11.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/mt-daapd-0.2.4.2-11.fc16

Comment 5 Fedora Update System 2011-09-30 18:42:17 UTC
mt-daapd-0.2.4.2-11.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.